Digest 認証を設定できますか?


ご利用中のサーバーの Apache バージョンが 2.4 以上であれば Digest 認証を設定いただけます。
Apache のバージョンは当社コントロールパネルからご確認ください。

コントロールパネル > システム > Webサイト > サーバー情報

Digest 認証を設定するには、パスワードファイルを任意の場所にアップロードし、.htaccess ファイルで設定してください。

  • パスワードファイルの作成方法や .htaccess の記述方法はインターネットや書籍にてご確認ください。
評価点数: 0 (0 件の投票)